Subject: Ticket Assigned - Why you repeating same question order numbers are under
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 09:03:00 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why you repeating same question order numbers are under  Your customer service is not good you don't answer our question properly I am not satisfied I have been emailing you for several days you are not replying to my mail you are sending something else I am asking you for a credit for two orders that I recently returned.  It is still not reflected in my account I have sent you several emails and have not received a proper reply
Am ShibyAbdulla,In these items are recently returned.our credit 54QR and29QR not yet refunded.can you please check and help.l tried too much mail but the issue not solved

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662170